html{
    width: 100vw;
    overflow-x: hidden;
}
body{
    margin: 0;
    left: 0;
    position: relative;
    width: 100vw;
    overflow-x: hidden;
    font-family: "Palatino", serif;
}
#Back1{
    position: fixed;
    width: 200px;
    height: 80px;
    right: 10px;
    top: 30px;
    background: linear-gradient(179deg, rgba(15, 12, 111, 0.8), rgba(0, 0, 0, 0)), linear-gradient(143deg, rgba(100, 174, 255, 0.8), rgba(0, 0, 0, 0)), linear-gradient(287deg, rgba(100, 196, 155, 0.8), rgba(0, 0, 0, 0));
    animation: 5s ease infinite alternate Animation1;
    z-index: 10000;
}
#Back2{
    position: fixed;
    width: 200px;
    height: 80px;
    right: 30px;
    top: 10px;
    background: linear-gradient(179deg, rgba(15, 12, 111, 0.1), rgba(0, 0, 0, 0)), linear-gradient(143deg, rgba(100, 174, 255, 0.1), rgba(0, 0, 0, 0)), linear-gradient(287deg, rgba(100, 196, 155, 0.1), rgba(0, 0, 0, 0));
    backdrop-filter: blur(8px);
    animation: 3s ease infinite alternate Animation2;
    z-index: 10100;
    transition: 1s;
}
#ReservationText{
    position: fixed;
    z-index: 10200;
    color: #fff;
    font-size: 1.3em;
    width: 180px;
    height: 80px;
    right: 15px;
    top: 30px;
}
#Reservation:hover #ReservationTextArror{
    display: inline-block;
    transform: translate(10px,0);
    transition: 1s;
}
#Reservation:hover #Back2{
    width: 130px;
    height: 130px;
    top: 5px;
    right: 40px;
    border-radius: 50% 50% 50% 50% / 50% 50% 50% 50%;
    animation: none;
}
@keyframes Animation1{
    0%{
        border-radius: 42% 70% 48% 75% / 66% 51% 75% 54%;
    }
    100%{
        border-radius: 100% 50% 56% 86% / 78% 100% 85% 89%;
    }
}
@keyframes Animation2{
    0%{
        border-radius: 100% 78% 100% 83% / 97% 100% 100% 100%;
    }
    100%{
        border-radius: 80% 99% 100% 28% / 86% 64% 100% 63%;
    }
}
h1{
    position: relative;
    height: 80%;
    line-height: 1800%;
    background: linear-gradient(179deg, rgba(15, 12, 111, 0.5), rgba(0, 0, 0, 0)), linear-gradient(143deg, rgba(100, 174, 255, 0.5), rgba(0, 0, 0, 0)), linear-gradient(287deg, rgba(100, 196, 155, 0.5), rgba(0, 0, 0, 0));
    text-align: center;
}
h2{
    background: linear-gradient(179deg, rgba(15, 12, 111, 0.38), rgba(0, 0, 0, 0)), linear-gradient(143deg, rgba(100, 174, 255, 0.38), rgba(0, 0, 0, 0)), linear-gradient(287deg, rgba(100, 196, 155, 0.38), rgba(0, 0, 0, 0));
    height: 25px;
    line-height: 60%;
    display: inline-block;
    margin-top: 130px;
}
footer{
    text-align: center;
}
@media screen and (max-width:690px){
    #Back1{
        width: 130px;
        height: 50px;
        top: 20px;
    }
    #Back2{
        width: 130px;
        height: 50px;
        top: 1px;
    }
    #ReservationText{
        font-size: 0.8em;
        width: 110px;
        height: 20px;
        top: 20px;
    }
}
@media screen and (max-width:415px){
    h1{
        font-size: 1.3em;
        height: 50%;
    }
}